toc-title-document: "Tabla de contenidos"
toc-title-website: "En esta página"

section-title-abstract: "Resumen"
section-title-appendices: "Apéndices"
section-title-footnotes: "Notas"
section-title-references: "Referencias"
section-title-reuse: "Reutilización"
section-title-citation: "Cómo citar"

appendix-attribution-bibtex: "BibTeX"
appendix-attribution-cite-as: "Por favor, cita este trabajo como:"

title-block-author-single: "Autor/a"
title-block-author-plural: "Autores/as"
title-block-affiliation-single: "Afiliación"
title-block-affiliation-plural: "Afiliaciones"
title-block-published: "Fecha de publicación"
title-block-modified: "Fecha de modificación"

callout-tip-caption: "Tip"
callout-note-caption: "Nota"
callout-warning-caption: "Advertencia"
callout-important-caption: "Importante"
callout-caution-caption: "Precaución"

code-summary: "Código"

code-tools-menu-caption: "Código"
code-tools-show-all-code: "Mostrar todo el código"
code-tools-hide-all-code: "Ocultar todo el código"
code-tools-view-source: "Ver el código fuente"
code-tools-source-code: "Ejecutar el código"

copy-button-tooltip: "Copiar al portapapeles"
copy-button-tooltip-success: "Copiado"

repo-action-links-edit: "Editar esta página"
repo-action-links-source: "Ver el código"
repo-action-links-issue: "Informar de un problema"

search-no-results-text: "Sin resultados"
search-matching-documents-text: "documentos encontrados"
search-copy-link-title: "Copiar el enlace en la búsqueda"
search-hide-matches-text: "Ocultar resultados adicionales"
search-more-match-text: "resultado adicional en este documento"
search-more-matches-text: "resultados adicionales en este documento"
search-clear-button-title: "Borrar"
search-detached-cancel-button-title: "Cancelar"
search-submit-button-title: "Enviar"

crossref-fig-title: "Figura"
crossref-tbl-title: "Tabla"
crossref-lst-title: "Listado"
crossref-thm-title: "Teorema"
crossref-lem-title: "Lema"
crossref-cor-title: "Corolario"
crossref-prp-title: "Proposición"
crossref-cnj-title: "Conjetura"
crossref-def-title: "Definición"
crossref-exm-title: "Ejemplo"
crossref-exr-title: "Ejercicio"
crossref-ch-prefix: "Capítulo"
crossref-apx-prefix: "Apéndice"
crossref-sec-prefix: "Sección"
crossref-eq-prefix: "Ecuación"
crossref-lof-title: "Listado de Figuras"
crossref-lot-title: "Listado de Tablas"
crossref-lol-title: "Listado de Listados"

environment-proof-title: "Prueba"
environment-remark-title: "Observación"
environment-solution-title: "Solución"

listing-page-order-by: "Ordenar por"
listing-page-order-by-default: "Por defecto"
listing-page-order-by-date-asc: "Menos reciente"
listing-page-order-by-date-desc: "Más reciente"
listing-page-order-by-number-desc: "De mayor a menor"
listing-page-order-by-number-asc: "De menor a mayor"
listing-page-field-date: "Fecha"
listing-page-field-title: "Título"
listing-page-field-description: "Descripción"
listing-page-field-author: "Autor/a"
listing-page-field-filename: "Nombre de archivo"
listing-page-field-filemodified: "Fecha de modificación"
listing-page-field-subtitle: "Subtítulo"
listing-page-field-readingtime: "Tiempo de lectura"
listing-page-field-categories: "Categorías"
listing-page-minutes-compact: "{0} minutos"
listing-page-category-all: "Todas"
listing-page-no-matches: "No hay resultados"
